Subject: 2001-10-03 CVS - ./ltconfig missing

From: Mark Guertin <[email-masked]>
Date: Thu, 04 Oct 2001 10:43:50 -0400

Hello all

I noticed in the ChangeLog that Joe fixed the pam problem (again), so I
tried to test,  but the CVS update from 2001-10-03 seems to have broken
configure, here are my configure options:

./configure --without-pam --with-flock-locks --prefix=/usr
--with-pkgconfdir=/etc/atalk --with-did=last

And I get the following:

./ltconfig: ./ltconfig: No such file or directory
configure: error: libtool configure failed

Maybe Joe forgot to commit this file to cvs?

Just in case it matters, here is my libtool version:

libtool --version
ltmain.sh (GNU libtool) 1.4 (1.920 2001/04/24 23:26:18)

Mark 

======================================
Mark Guertin, IT Manager
Artshouse Communications Inc.
345 Adelaide Street West, Main Floor
Toronto, ON, Canada   M5V 1R5
Phone (416) 340-6284 x222
Fax - (416) 581-1252